BODY {
	background-image: url(images/background.gif);
	font-family : Arial, Helvetica;
	font-weight: bold, italic;
	font-size : 11px;
	margin-bottom: 0px;
}

#containter {
	width:100%;
	height:100%;
	margin: 0px;
	padding:0px;
}

.mainques {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #7789AA;
; line-height: normal; font-style: normal
	}

.headerback{
	background-color:#30556C;
	height: 20px;
	align: left;
}

.lefttext{
	color: #FFFFFF;
	font-weight: bold;
	background-color: #30556c;
	}
	
.subcat{
	font-family : Arial, Verdana, Helvetica;
	font-size : 16px;
	font-weight : bold;
	color : #000033;
}

.features {
	font-family : Arial, Verdana, Helvetica;
	color : #7789AA;
; background-color: #666699
}

TD {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
}

A:link, A:active
	{
	text-decoration:none;
	color: #7789AA;
	background:transparent;
	font-weight: bold;
}
A:visited 
	{
	text-decoration:none;
	color: #7789AA;
	background:transparent;
	font-weight: bold;
}		
A:hover 
	{
	text-decoration:underline;
	color: #7789AA;
	background:transparent;
	font-weight: bold;
}

.quick {
	font-family : Arial, Verdana, Helvetica;
	font-size : 11px;
}
.bolditalic {
	font-weight: bold, italic;
}	

.header {
	font-family : Tahoma;
	font-size : 20px;
	font-weight : normal;
	color : #7789AA;
}

.appname {
	font-weight : bold;
	color : #7789AA;
}

.category {
	font-family : Tahoma;
	font-size : 20px;
	font-weight : bold;
	color : #CCCCCC;
; background-repeat: repeat
}

IMG.imageviewbox { 
margin-top: 0px; 
margin-bottom: 0px; 
margin-left: 10px; 
margin-right: 10px; 
padding: 0px; 
} 
